/* Вызов функции */
 
/* Определение функции с формальными параметрами a, b, и c */ 

int function(int a, int b, int c) 
{ 
return (a+b+c);	// тело функции 
}

/* Основная функция программы */ 

void main(void)				
{
int x=5, y=6, z=10;	// Объявляем и инициализируем целые 
// переменные x, y и z
int result;			// Объявляем целую переменную result 
		result=function(x,y,z);	// Вызовем функцию function с фактическими 
// параметрами x,y и z. В результате функция
// вернет значение суммы этих параметров:
// result=5+6+10=21
}
